* {
	box-sizing: border-box;
	list-style: none;
	padding: 0;
	margin: 0;
}
/*--------------------------------------------------------------------------------------------
  CSS slide
  --------------------------------------------------------------------------------------------*/

/* $B%9%i%$%I$9$kMWAG(B */
.content {
}
.content:nth-child(1) {
}
.content:nth-child(2) {
}
.content:nth-child(3) {
}
.content:nth-child(4) {
}
/* $B%9%i%$%I%l!<%k$NOH(B */
.sld_wrap {
	overflow: hidden;
	display: flex;
	align-items: center;
	height: 340px;
}
/* content4$B$D$r$^$H$a$?%9%i%$%I%V%m%C%/(B */
.slideshow {
	display: flex;
	-webkit-animation: loop-slide 20s infinite linear 1s both;
	animation: loop-slide 20s infinite linear 1s both;
}
@-webkit-keyframes loop-slide {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}
@keyframes loop-slide {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}
}
/* $B%[%P!<;~$KF0$-$r;_$a$k!J%Q%?!<%s(B2$B!&(B3$B!K(B*/
.slide-paused:hover .slideshow {
	-webkit-animation-play-state: paused;
	animation-play-state: paused;
}
/* $B%[%P!<;~$NAu>~!J%Q%?!<%s(B3$B!K(B */
.content-hover {
	transition: all 0.2s;
	margin-right: 20px;
}
.content-hover:hover {
	transform: translateY(-20px);
	border-radius: 0 10%;
	box-shadow: 0 3px 10px 0 #333;
	opacity: 0.8;
	cursor: pointer;
}


/*$B;vNc%m%4(B*/
#result_ac2 .logo_result{
	height:120px;
	background: #fff;
	padding: 10px 0;
	margin-bottom:40px;
}
#result_ac2 .logo_result ul{
	width:100%;
	margin: 0;
}

#result_ac2 .logo_result ul li {
	width:100%;
}

#result_ac2 .logo_result ul li img{
	height:90px;
	width: auto;
}

/*--------------------------------------------------------------------------------------------
  JS(slick) slide
--------------------------------------------------------------------------------------------*/
.slick-track {
	display: flex !important;
}
.slick-slide {
	height: auto !important;
}


#newsTopix{
	/*	width:40vw;*/
	padding:10px 0 50px;
	background:/*#ee*/#ffdb01;
	width:100%;
    overflow: hidden;
}
#newsTopix h2{
	font-size:1.6rem;
	border:none;
	text-align:center;
	margin: 10px 0 0;
	line-height:1.2;
	
    text-shadow: none;
}

#newsTopix h2 span{
	font-size:0.7rem;
}
#newsTopix ul{
	margin:0;
}
#newsTopix .slick-list {
	margin: 0;
} 
#newsTopix ul li.slick-slide{
	width: 360px !important;
}
#newsTopix ul li.slick-slide a{
	display: flex;
    align-items: center;
	height:96px;
	padding:0 16px 0 0 ;
	background: #fff;
	border-radius: 8px;
	margin: 10px;
	box-shadow: 0 1px 6px rgba(0,0,0,0.1);
	overflow: hidden;
}
#newsTopix ul li.slick-slide.slick-active a{
}
#newsTopix ul li.slick-slide span.img{
	width:42%;
	margin-right:3%;
	display:block;
	height: 100px;
	aspect-ratio: 16/9;
	overflow: hidden;
}
#newsTopix ul li.slick-slide span.img img{
	width:auto;
	height: 100px;
}
#newsTopix ul li.slick-slide p{
	width:56%;
	font-size:0.85rem;
	line-height:1.4;
/*    text-overflow: ellipsis;
	white-space: nowrap;*/
	height:5.6em;
	  display: -webkit-box;             
  -webkit-box-orient: vertical;      /* $B?bD>J}8~$KG[CV(B */
  overflow: hidden;                  /* $B0n$l$?ItJ,$r1#$9(B */
  text-overflow: ellipsis;           /* $B0n$l$?ItJ,$K!V(B...$B!W$rI=<((B */
  -webkit-line-clamp: 4;             /* $B:GBg9T?t@_Dj(B */

}
#newsTopix ul li.slick-slide p span{
	display:block;
	width:100%;
	display:none;
}

/*$B$*5RMM$N@<(B*/
#voice_ac{
	padding:50px 0 50px;
	background:#eaf4ff;
	overflow: hidden;
}
#voice_wrap{
}

#voice_ac h2{
	margin:0;
}
#voice_wrap .slider_voice{
	margin:0;
}
#voice_wrap .slider_voice .slick-track li{
	margin:0;
}
#voice_wrap .slider_voice li .voice_dtl{
	width:20em !important;
	padding: 18px 1.5em 8px;
    margin: 1.5em 1em;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 1px 6px rgba(0,0,0,0.1);
	position: relative;
	height: calc(100% - 3em);
    display: flex;
    flex-wrap: wrap;
}
#voice_wrap .slider_voice li .voice_dtl p.ttl{
	font-size:1rem;
	line-height:1.3em;
	text-align:left;
	padding-left:3.2em;
	margin-bottom: 1em;
	width:100%;
    height: 2.8em;
}
#voice_wrap .slider_voice li .voice_dtl p.Utype{
    position: absolute;
        top: -10px;
        left: 1em;
	font-size:0.7rem;
	font-weight:bold;
    text-align: center;
    line-height: 1.4;
}
#voice_wrap .slider_voice li .voice_dtl p.Utype:before{
	content:"";
	height:48px;
	width:48px;
	background:#aaa;
	border-radius: 24px;
	display:block;
}
#voice_wrap .slider_voice li .voice_dtl p.OTa1:before{
	background:#ffdb01 url(../_prt/img_admin1.png) center bottom no-repeat;
}
#voice_wrap .slider_voice li .voice_dtl p.OTa2:before{
	background:#ffdb01 url(../_prt/img_admin2.png) center bottom no-repeat;
}
#voice_wrap .slider_voice li .voice_dtl p.OTu1:before{
	background:#63b8f7 url(../_prt/img_user1.png) center bottom no-repeat;
}
#voice_wrap .slider_voice li .voice_dtl p.OTu2:before{
	background:#63b8f7 url(../_prt/img_user2.png) center bottom no-repeat;
}

#voice_wrap .slider_voice li .voice_dtl p.Utype:before{
	background-size: contain;
}

#voice_wrap .slider_voice li .voice_dtl p.com{
	line-height:1.4em;
	margin-bottom: 1em;
	height: calc(100% - 8em);
}
#voice_wrap .slider_voice li .voice_dtl p.prof{
	border-top:1px solid #ccc;
	font-size:0.8em;
	color:#999;
	padding:10px;
	width:100%;
    margin-top: auto;
}
#voice_wrap .slider_voice li .voice_dtl p.prof span{
	font-size:0.8em;
	color:#999;
	padding:0 0.4em;
}
#voice_wrap{
}




/*--------------------------------------------------------------------------------------------
  $B%l%9%]%s%7%V@_Dj(B
--------------------------------------------------------------------------------------------*/
	@media screen and (max-width:767px) {
	
	/*$B%m%4%9%i%$%I(B*/
.slideshow {
	display: flex;
	-webkit-animation: loop-slide 40s infinite linear 1s both;
	animation: loop-slide 40s infinite linear 1s both;
}
/*$B%H%T%C%/%9(B*/	
	#newsTopix ul li.slick-slide{
    width: 90vw;
	}
		
/*$B$*5RMM$N@<(B*/
		#result_ac2 .logo_result {
    width: auto !important;
    display: flex;
		}
		#result_ac2 .logo_result ul {
    width: auto !important;
}
		#result_ac2 .logo_result ul li {
    width: 2400px;
}
		#result_ac2 .logo_result ul li img {
    height: 90px !important;
    width: auto !important;
}
		
		
		
		
		
		
		
		
		
		
		
	}
